Bug 1737023 - Build RHV-M Appliance for 4.3.6
Summary: Build RHV-M Appliance for 4.3.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-appliance
Version: 4.3.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.3.6
: 4.3.6
Assignee: Nir Levy
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-02 10:45 UTC by Sandro Bonazzola
Modified: 2019-10-14 09:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-14 09:00:48 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3035 0 None None None 2019-10-14 09:00:50 UTC

Description Sandro Bonazzola 2019-08-02 10:45:41 UTC
Build RHV-M Appliance for 4.3.6

Comment 3 Pavel Novotny 2019-09-12 18:09:41 UTC
Verified with
rhvm-appliance-4.3-20190904.0.el7.x86_64

All builds are attached to advisory RHBA-2019:44719-01 and installation test passed.

Comment 5 errata-xmlrpc 2019-10-14 09:00:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3035


Note You need to log in before you can comment on or make changes to this bug.